
@font-face {
    font-family: "Franklin Gothic Demi";
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/Franklin Gothic Demi Regular.ttf') format('truetype');
}

@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight:400;
    src: url('/fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight:700;
    src: url('/fonts/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight:400;
    src: url('/fonts/Roboto-Italic.ttf') format('truetype');
}

@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight:700;
    src: url('/fonts/Roboto-BoldItalic.ttf') format('truetype');
}